# README

Mark Claypool, WPI

Included is a comma separated value (CSV) file with the patch
classifications for League of Legends patches Alpha 1 through v6.

The columns are as follows:

+ patch_id - unique, monotonic number associated with each patch
+ pname - patch name
+ numBuff - buffs to champion numerics
+ numNeu - neutral changes to champion numerics
+ numNerf - buffs to champion numerics
+ utilBuff - buffs to utility
+ utilNeu - neutral change to utility
+ utilNerf - nerfs to utility
+ qolBuff - buffs to quality of life 
+ qolNeu - neutral changes to quality of life 
+ qolNerf - nerfs to quality of life 
+ visual - changes to visuals
+ bugFix - fixes to bugs or errors


## Links

See also: <http://lolcrawler.cs.wpi.edu/>


## References

Mark Claypool, Artian Kica, Andrew La Manna, Lindsay O'Donnell, and
Tom Paolillo. "On the Impact of Software Patching on Gameplay for the
League of Legends Computer Game", *Springer Computer Games Journal*,
Volume 6, Issue 1-2, Pages 33-61, DOI 10.1007/s40869-017-0032-9, ISSN
2062-773X, 2017. Online at:
<http://www.cs.wpi.edu/~claypool/papers/lol-crawler-journal/>

Artian Kica, Andrew La Manna, Lindsay O'Donnell, Tom Paolillo and Mark
Claypool. "Nerfs, Buffs and Bugs - Analysis of the Impact of Patching
on League of Legends", In *Proceedings of the 2nd International
Workshop on Collaboration and Gaming (CoGames)*, Orlando, Florida,
USA, October 31 - November 4, 2016. Online at:
<http://www.cs.wpi.edu/~claypool/papers/lol-crawler/>


----------------------

Happy patching!

-- Mark


